class AmmosGlobalFrameBody():

    def __init__(self, data_header, data_body):
        self.data_header = data_header
        self.data_body = data_body

    def data_bytes_only(self):

        byte_string = ""

        for each_block in self.data_body:
            if not each_block:
                print("Block is nil")

            byte_string += each_block.if_data

        return byte_string
